Qlik Community

QlikView App Development

Discussion Board for collaboration related to QlikView App Development.

Highlighted

Qlikview Plugin installation error

Hello,

I'm having this error during the QV Pugin installation.

The english version should be something like "The operating system is not suitable for running Qlikview Plugin"

Error instalacion QV Plugin.JPG

The user has Windows Ultimate 7 SP1 and IE 11

What could be the problem here?

Thanks

Tags (2)
2 Replies
luisvalenzuela
New Contributor II

Re: Qlikview Plugin installation error

Hi Julian ,
This message occurs when the installer corresponds to a version of Win 32 or 64 bit .
Check and install the appropriate for your OS .


Regards

gu0guest
New Contributor III

Re: Qlikview Plugin installation error

Hi Julian ,


    Can you send me the Qlikview Plugin installation program?